Language

Package: abcde @ 2.9.3

Synopsis

Command-line audio CD ripper

Description

abcde is a front-end command-line utility (actually, a shell script) that grabs tracks off a CD, encodes them to Ogg/Vorbis, MP3, FLAC, Ogg/Speex and/or MPP/MP+ (Musepack) format, and tags them, all in one go.

Home page
https://abcde.einval.com/
Location
gnu/packages/cdrom.scm (line: 609, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/a12s8ccddcv22jkfp5isxqif60zh5kk1-abcde-2.9.3.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/yndw9i9ckqqdglxqmb4vzy7vdjkd977k-abcde-2.9.3.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/qn38jhh7jlbwv9rh5rq0l6akwp4ljw7g-abcde-2.9.3.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/mwc2ixzx3psyq1izsq4710g1gr5qbjqg-abcde-2.9.3.drv
x86_64-linuxpowerpc64-linux-gnu/gnu/store/lhhvm02s478gd8ms69ksprmw1hgrivl2-abcde-2.9.3.drv
    x86_64-linuxpowerpc64le-linux-gnu/gnu/store/7m3nyld2ylh3wvavkydjlb5fir3c53zb-abcde-2.9.3.drv
    x86_64-linuxmips64el-linux-gnu/gnu/store/jx6mysgwczva2p00byv5ly532dn2hg4z-abcde-2.9.3.drv
    x86_64-linuxi686-w64-mingw32/gnu/store/2j9h1zp3cpixgd6xhxxx7yz3743rar4f-abcde-2.9.3.drv
    x86_64-linuxi586-pc-gnu/gnu/store/cqbdzngd14hqbl02mkzd9g9zp8avhi25-abcde-2.9.3.drv
    x86_64-linuxarm-linux-gnueabihf/gnu/store/9gm9afjy9l2mszj5sch7ql6vnscqlhxl-abcde-2.9.3.drv
    x86_64-linuxaarch64-linux-gnu/gnu/store/vbbk0p1iv2k0acci1i07rmabqc30mla3-abcde-2.9.3.drv
    riscv64-linux/gnu/store/37x3arnwl1hiqqn6w9djvmmcfd9a4l67-abcde-2.9.3.drv
    powerpc-linux/gnu/store/qvk71zxhsq9syidnqsclwd52wlzy0k02-abcde-2.9.3.drv
      powerpc64le-linux/gnu/store/7dckfijnqwmbrwfj1lnzckzn5djgwb3k-abcde-2.9.3.drv
      mips64el-linux/gnu/store/pk4pczqfb9sdp9i3y6fldwhijxc1yygb-abcde-2.9.3.drv
        i686-linux/gnu/store/jwxa5sb2k22mg2jcfijgfm49hxf41zdv-abcde-2.9.3.drv
        armhf-linux/gnu/store/wrsh6n4ar07knhq6pb27k3iip4ljqg86-abcde-2.9.3.drv
        aarch64-linux/gnu/store/ca3wfpnkbay0glf6ppyzr6fbpiwj55v1-abcde-2.9.3.drv

        Lint warnings

        LinterMessageLocation
        wrapper-inputs

        Make sure 'wrap-program' can finds its interpreter.

        "bash-minimal" should be in 'inputs' when 'wrap-program' is used